1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Co robić ?

Temat na forum 'Kosz' rozpoczęty przez Przemas1990, Wrzesień 27, 2011.

  1. Przemas1990

    Przemas1990 Świeżak Świeżak

    Dołączył:
    Czerwiec 18, 2010
    Posty:
    6
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam :) Posiadam konsole w wersji elite zakupiłem ją w listopadzie roku 2008. Ixtreme 1.4 . Sprawa jest taka , gunstringer(mam również kinecta) fifa 2012 , te gry nie działają wołają o aktualizacje . Pytanie moje co powinien zrobić żeby je uruchomić ? i Czy Jtag dla mojej konsoli jest możliwy i czy to dobry pomysł . Żadnych przeróbek od czasu kupienia nie robiłem dashboarda mam 2.0,126 bodajże . Pozdrawiam :)
     
  2. Lotnik421 Xbox One

  3. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    dla dasha 7xxx jest tylko jtag. żeby zagrać fife to wgrać najnowszy dasha i lt 1.91 lub czekać na lt 2.0 niedługo wyjdzie
     
  4. Przemas1990

    Przemas1990 Świeżak Świeżak

    Dołączył:
    Czerwiec 18, 2010
    Posty:
    6
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    niedługo wyjdzie to tak mniej więcej ? miesiąc czy pół roku ?;d
     
  5. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
  6. Przemas1990

    Przemas1990 Świeżak Świeżak

    Dołączył:
    Czerwiec 18, 2010
    Posty:
    6
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    dzięki wielkie :)) tak btw The Cursed Crusade: Krucjata Asasynów (X360) i pes 2012 też mi nie pójdą ?
     
  7. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    obie gry wymagają najnowszego dasha. jak nie masz mininum lt 1.9 to usunie ci przeróbke i trzeba będzie od nowa sflashować
     
  8. maciejq

    maciejq Banned

    Dołączył:
    Kwiecień 3, 2009
    Posty:
    15
    Polubienia:
    1
    Punkty za osiągnięcia:
    0
    tak jak napisali koledzy powyzej, najnowszy dash i nowy iextreme.
     
  9. djploki

    djploki Użytkownik Użytkownik

    Dołączył:
    Styczeń 31, 2009
    Posty:
    2565
    Polubienia:
    250
    Punkty za osiągnięcia:
    83
    Miasto:
    Jelenia Góra
    Sprzedać ją i kupić konsolę z jtag.Ja tak zrobiłem i nie żałuję wcale.A niedługo konsol ze starym jtagiem może zabraknąć.
     
Wczytywanie...

Poleć forum